Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# dmxshadow.h File Reference

`#include "shadow.h"`
`#include "scrnintstr.h"`

Go to the source code of this file.

## Functions
void | dmxShadowUpdateProc (ScreenPtr pScreen, shadowBufPtr pBuf)

## Detailed Description

Interface for shadow framebuffer support.

See also:
  dmxshadow.c

## Function Documentation

void dmxShadowUpdateProc | ( | ScreenPtr | pScreen,
|  | shadowBufPtr | pBuf
| ) |

| Update the screen from the shadow frame buffer.